SCFTOOL(1)

NAME
scftool - provides a set of tools useful when working with SCF trace files.

SYNOPSIS

    scftool <toolname> <tool parameters>

OPTIONS
Available tools:

convert
    Cuts the given range out of an SCF file and makes a new SCF out of it.

    To get help more specific help please type scftool convert

cut Cuts a given range of a SCF file into a new SCF file.

remix
    Combines trace information of a SCF file with new bases, qualities and peak values (either in FASTA or PHD format) into a new SCF file.

EXAMPLES
Example for cut:

    scftool cut infile lower_base_bound upper_base_bound outfile

Usage of remix (when using PHD files as input for bases, quals and peaks):

    scftool remix scf_infile phd_infile scf_outfile

Usage of remix (when using FASTA files as input for bases, quals and peaks):

    scftool remix scf_infile bases_infile quals_infile peaks_infile scf_outfile

SEE ALSO
A more extensive documentation is provided in the mira-doc package and can be found at /usr/share/doc/mira-assembler/DefinitiveGuideToMIRA.html.

You can also subscribe one of the MIRA mailing lists at

    http://www.chevreux.org/mira_mailinglists.html

After subscribing, mail general questions to the MIRA talk mailing list:

    mira_talk@freelists.org

BUGS
To report bugs or ask for features, please use the new ticketing system at:

    http://sourceforge.net/apps/trac/mira-assembler/

AUTHOR
The author of the mira code is Bastien Chevreux <bach@chevreux.org>

This manual page was written by Andreas Tille <tille@debian.org> but can be freely used for any other distribution.